/* ==========================================================================
   Project: 	Georgia Military College - Homepage
   Date:		02/27/14 - File created
   Created by:	Third Wave Digital (www.thirdwavedigital.com)
   ========================================================================== */

/* ==========================================================================
   Homepage
   ========================================================================== */
  
 #top-slideshow-wrapper, #welcome,  #gateway-to-success,  #character-development,  #campus-locations,  #news-and-events,  #student-profiles,  #our-promise, #cutting-edge-technology, #bas-degrees  {  background: url(../img/bkground-texture.jpg) #e9e8e3 }
	
 .content {background: #fff; z-index: 2; position:relative;padding: 30px 15px 30px 15px;}
	 .content h3 {color: #000; font-family: 'Crimson Text', serif; margin: 0px 0px 15px 0px; padding: 5px 5px 2px 5px; background: #f1f1f1; text-align: center;}
	 .content h4 {color: #c60818; font-size: 22px; text-transform: uppercase;  font-family: 'Crimson Text', serif; margin: 0px 0px 0px 0px; padding: 0px;}
	
 .bkground {position: absolute; top: 0px; left: 50%; z-index: 0;margin-left: -640px; height: 100%; width: 1280px}

 .title {color: #fff; text-transform: uppercase;z-index: 1; position: absolute;left: 50%;  text-align: center; height: 90px}
	 .title hr {position: absolute; top: 22px; left: 0px;}
	 .title hr+i+hr {position: absolute; top: 22px; }
	 .title p {font-size: 14px; margin: 0px; padding: 0px;top: 0px; left: 0px;width: 100%;}
	 .title i {font-size: 28px;position: absolute; top: 27px; right: 0px; margin: auto;}
	 .title h2 {margin: 0px; padding: 0px; font-family: 'Crimson Text', serif;position: absolute; bottom: 0px; left: 0px;width: 100%;}
	 
#top-slideshow-wrapper {}
	#top-slideshow-wrapper .carousel {margin:auto; max-width: 1280px;}
	#top-slideshow-wrapper .carousel img {max-width: 100%}
	
 #welcome {}
	 #welcome .content {padding: 15px; text-align: center;z-index: 1; }
	 #welcome .content h1 { color: #000;margin: 0px; padding: 0px;}
	 #welcome .content ul {margin: 10px 0px 15px 0px; padding: 0px;list-style: none;}
	 #welcome .content ul li {display:inline-block;}
	 #welcome .headlines:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	 #welcome .headlines div.table-cell {float:left; text-align: left; position: relative;}
	 #welcome .headlines img { margin: 0px 0px 10px 0px} 
	 #welcome .headlines p {color: #333; margin: 0px; padding: 0px;}
	 #welcome .headlines p a { color: #333;}
	 #welcome .headlines .headline-title {margin-bottom: 5px;}
	 #welcome .headlines .headline-title,  #welcome .headlines .headline-title a {color: #c60818; font-family: 'Crimson Text', serif; }
	 #welcome .headlines .headline-title a:hover {color: #000;}
	 #welcome .carousel-control { width: 10%;  background: none;}
	 #welcome .carousel-indicators {bottom: 330px;z-index: 3;}
	 .lt-ie9 #welcome .carousel-indicators {display:none;}
	 #welcome .carousel-control .icon-next,  #welcome .carousel-control .glyphicon-chevron-right { right: auto; }
	
 #gateway-to-success {}
 
 #cutting-edge-technology {}
 	
 #bas-degrees {}
 
 #character-development {}
 	#character-development ul {margin: 20px 0px 0px 20px; padding: 0px;}
 	#character-development ul li {line-height: 18px; margin: 0px 0px 7px 0px;}
		
 #campus-locations {text-align: center; }
	 #campus-locations .campus-list {list-style: none; margin: 0px; padding: 0px;}
	 #campus-locations .campus-list li {display: inline-block; margin: 0px 13px 10px 13px; position: relative;}
	 #campus-locations .campus-list li a img {position: absolute; top: 0px; left: 0px; z-index: 0}
	 #campus-locations .campus-list li a:hover p {color: #fed664}
	 #campus-locations .campus-list li p {margin: 0px; padding: 0px; color: #fff; position: absolute; z-index: 1; text-align: center;  font-family: 'Crimson Text', serif; font-style: italic;}
	 #campus-locations p { margin: 0px; padding: 0px;}
	 #campus-locations h4 { margin: 20px 0px 20px 0px;}
	 #campus-locations .extension-centers {margin: 15px 0px 15px 0px;}
	 #campus-locations .extension-centers li {display:inline-block; margin: 0px 5px 0px 5px;}
	 #campus-locations ul { list-style: none; margin: 0px; padding: 0px;}
	 #campus-locations ul li {line-height: 16px; margin-bottom: 10px;}

 #news-and-events {}
	 #news-and-events .content {}
	 #news-and-events .news,  #news-and-events .events  {overflow:hidden;}
	 #news-and-events .news:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	 #news-and-events .events:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
	 #news-and-events .news p,  #news-and-events .events p {margin: 0px; padding: 0px 5px 0px 5px;}
	 #news-and-events .news li,  #news-and-events .events li {padding: 5px 10px 0px 10px; line-height: 22px; position: relative;}
	 #news-and-events .news-title,  #news-and-events .event-title {color: #242020; font-size: 22px; line-height: 26px; font-family: 'Crimson Text', serif; font-style: italic;}
	 #news-and-events .news-date {color: #666; text-transform: uppercase; font-size: 14px; font-weight: bold;}
	 #news-and-events .events img {margin: 0px 0px 10px 0px;}
	 #news-and-events .event-date {background: url(../img/bkground-flag.png); width: 49px; height: 73px; position: absolute; top: -5px; left: 15px; color: #fff}
	 #news-and-events .event-date .month {color: #fff; text-transform: uppercase; font-size: 14px; font-family: 'Crimson Text', serif; position: absolute; top: 7px; left: 0px; width: 49px; text-align: center;}
	 #news-and-events .event-date .day {color: #fff; font-size: 30px;  font-family: 'Crimson Text', serif; position: absolute; top: 32px; left: 0px; width: 49px; text-align: center;}
	 #news-and-events .roller-controls {width: 100%; text-align: center;position:relative; height: 30px;margin: 0px 0px 15px 0px;}
	 #news-and-events .roller-controls button {border: none; background: none; font-size: 33px; color: #ccc; margin: 0px 3px 0px 3px; padding: 0px;}
	 #news-and-events .roller-controls button:hover {color: #c69a2d;}
	 #news-and-events .touch .roller-controls button:hover {color: #f1f1f1}
	 #news-and-events .btn-black {font-size: 11px; -webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px; padding: 3px 9px 3px 9px; position: absolute; right: 0px; bottom: 15px;}
	 #news-and-events ul { list-style: none; margin: 0px; padding: 0px;}
	 #news-and-events ul li {line-height: 16px; margin-bottom: 10px;}
	
 #student-profiles {background: url(../img/bkground-lines.gif) #fff }
	 #student-profiles .title p,  #student-profiles .title h2,  #student-profiles i {color: #000}
	 #student-profiles .title hr { border-top: 1px solid #000;}
	 #student-profiles .content { background: none; padding: 0px; }
	 #student-profiles .carousel-caption { z-index: 1; text-shadow: none; text-align: left; }
	 #student-profiles .carousel-caption .name { font-size: 16px; color: #fff; background: #000; background: rgba(0, 0, 0, 0.95); margin: 0px; padding: 3px 10px 0px 10px; position: absolute; height: 25px; top: -25px; right: 0px; }
	 #student-profiles .carousel-caption .slogan { color: #000; text-transform: uppercase; font-weight: 300;padding: 0px; }
	 #student-profiles .carousel-control { width: 10%;  background: none;}
	 #student-profiles .carousel-thumbs {list-style: none; margin: 15px 0px 0px 0px; padding: 0px; text-align: center;}
	 #student-profiles .carousel-thumbs li {display: inline-block;position: relative;}
	 #student-profiles .carousel-thumbs li .flag { display: none; }
	 #student-profiles .carousel-thumbs li:last-child { margin: 0px;}
	 #student-profiles .carousel-thumbs li a p {color: #091930;}
	 #student-profiles .carousel-thumbs li a:hover p {color: #be0f34;}
	 #student-profiles .carousel-thumbs li p {text-transform: uppercase; margin: 5px 0px 0px 0px; padding: 0px;}
	 #student-profiles .carousel-thumbs li.active .flag {display: block; position: absolute; top: -5px; left: 5px; width: 49px; height: 73px;   }
	 #student-profiles .carousel-thumbs li.active .flag i {color: #fff; }
	 #student-profiles .carousel-thumbs li.active p { color: #be0f34;}
	
 #our-promise {background: #212121;}
	 #our-promise .content { background: none; padding: 0px; text-align: center; }
	 #our-promise .content p {font-family: 'Crimson Text', serif;  font-style: italic;}
	 #our-promise .content p a:hover {color: #fff;}
	 #our-promise h3 {text-transform: uppercase; font-size:22px; background: none; padding: 0px; margin: 0px; color: #fff;}
	 #our-promise ul {text-align:center; margin: 20px 0px 0px 0px; padding: 0px;color: #fff;list-style:none;}
	 #our-promise ul li {margin: 0px 0px 10px 0px}
	 #our-promise ul:last-child li {display:inline-block; margin: 0px 15px 10px 15px;}
	
#longscroll-menu {-webkit-transform: translate3d(0,0,0);z-index: 2;}
	#longscroll-menu ul {z-index: 2; position: relative; text-align: left; margin: 5px 0px 5px 0px; padding: 0px 0px 0px 0px; list-style: none; line-height: 24px;}
	#longscroll-menu ul li {}
	#longscroll-menu ul li a {color: #fff; background:none; font-size: 13px; display: block; padding: 0px 0px 0px 10px;height: 24px;}
	#longscroll-menu ul li a:hover {background: #fff; color: #051427; }
	#longscroll-menu ul li.active a {}
	#longscroll-menu ul li i {width: 20px;text-align: center;}
	#longscroll-menu button { background: none; color: #fff; border: none;  filter:alpha(opacity=50); -moz-opacity:.5;  opacity:.5}
	#longscroll-menu button:hover {filter:alpha(opacity=100); -moz-opacity:1;  opacity:1}
	#longscroll-menu p {border-top: 1px solid #fff; padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; font-style: italic; font-size: 13px;}
	#longscroll-menu p a {color: #fff;}
	#longscroll-menu p a:hover {text-decoration: underline; background: none;}
	#longscroll-menu .highlight {background: #000; width: 225px; position: absolute; top: 45px; left: 0px; height: 23px; z-index: 1; -webkit-transition: top 500ms ease-out;-moz-transition: top 500ms ease-out;-o-transition: top 500ms ease-out;transition: top 500ms ease-out;}

/* ==========================================================================
   Fixed header
   ========================================================================== */

.relative-header #welcome { padding-top: 0px;}

/* ==========================================================================
   Media Queries
   ========================================================================== */
  
@media only screen and (min-width: 0px) {
	 /* .title */
	 .title { top: 15px;margin-left: -149px; width:310px; }
	 .title hr {border-top: 1px solid #091930; width: 130px;}
	 .title hr+i+hr {left: 175px;}
	 .title p,  .title h2,  .title i { color: #091930; }
	 .title h2 {font-size: 19px; }
	 .title i {left: -5px; }
	 #our-promise .title p,  #our-promise .title h2,  #our-promise .title i {color: #fff}
	 #our-promise .title hr { border-top: 1px solid #fff;}
	 /* .content */
	 .content h3 {font-size: 22px; line-height: 26px;}
	 .content {margin: 130px auto 10px auto; padding:15px 0px 5px 0px; }
	 /* #welcome */
	 #welcome {}
	 #welcome .headlines {width: 100%; position: relative; -webkit-transition: margin-left 250ms ease-out;-moz-transition: margin-left 250ms ease-out;-o-transition: margin-left 250ms ease-out;transition: margin-left 250ms ease-out;}
	 #welcome .headlines div.roller-item {text-align:center; padding: 0px 15px 15px 15px;}
	 #welcome .headlines div.roller-item img { max-width: 100% !important; height: auto !important}
	 #welcome .headlines p {font-size: 16px; line-height: 20px;}
	 #welcome button.previous,  #welcome button.next {border: none; background:none; color: #999; font-size: 33px; position: absolute; top: 50px;}
	 #welcome button.previous:hover,  #welcome button.next:hover { color: #be0f34}
	 .touch #welcome button.previous:hover, .touch #welcome button.next:hover {color: #999;}
	 #welcome button.previous {left: -18px;}
	 #welcome button.next {right: -18px}
	 .ios #welcome button.previous {left: -45px;}
	 .ios #welcome button.next {right: -45px}
	 #welcome button.disabled {display: none;}
	 #welcome .content {background: #fff; margin: 20px auto 10px auto; overflow:hidden; position: relative;}
	 #welcome .content ul li {margin: 0px 0px 1px 0px; display:block;}
	 #welcome .content ul li .btn {display: block; text-align: left}
	 #welcome .content ul li .btn i { width: 20px; padding-right: 10px;}
	 #welcome .content h1 { font-size: 24px; line-height: 26px; }
	  /* #campus-locations */
	 #campus-locations .campus-list li {width: 125px; height: 100px;margin: 0px 0px 10px 0px;}
	 #campus-locations .campus-list li img { width: 125px;}
	 #campus-locations .campus-list li p {top: 70px; width: 125px;font-size: 14px;}
	 #campus-locations .extension-centers li {margin: 0px 0px 1px 0px; display:block;}
	 #campus-locations .extension-centers .btn {display: block; text-align: left}
	 /* #news-and-events */
	 #news-and-events {padding-bottom: 20px;}
	 #news-and-events .content {padding: 15px}
	 #news-and-events .events img { width:100%; }
	 .lt-ie9 #news-and-events .news li+li+li {display:none}
	 .lt-ie9 #news-and-events .events li+li+li {display:none}
	 /* #student-profiles */
	 #student-profiles .carousel-thumbs li {margin: 0px 9px 0px 0px;font-size: 16px;}
	 #student-profiles .carousel-thumbs li.active .flag {background: url(../img/bkground-flag.png) 0px -10px no-repeat; width: 49px; height: 73px;  }
	 #student-profiles .carousel-thumbs li.active .flag i {font-size: 24px; margin: 15px 0px 0px 3px}
	 #student-profiles .carousel-control { bottom: 70px;}
	 #student-profiles .carousel-indicators { display: none; }
	 #student-profiles .carousel-caption {position: absolute; bottom: 0px; left: 0px; padding: 5px 0px 0px 5px; width:100%;  background: #fff; background: rgba(255, 255, 255, 0.85);}
	 #student-profiles .carousel-caption .slogan { font-size: 20px; line-height: 20px; margin: 0px 0px 5px 0px; }
	 #student-profiles .carousel-caption .btn-blue {font-size: 16px; padding: 4px 6px 4px 36px }
	 #student-profiles .carousel-caption .btn-blue i { font-size: 22px;margin-top: -12px; width: 22px; height: 22px; }
	 /* #our-promise */
	 #our-promise .content p {color: #fff; font-size: 24px; line-height: 30px;}
	
}

@media only screen and (min-width: 480px) 
	.title h2 {font-size: 20px; }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
	 /* #student-profiles */
	 #student-profiles .carousel-thumbs li {margin: 0px 0px 10px 0px;font-size: 14px;}
	 #student-profiles .carousel-thumbs li img {width: 90px;}
	 #student-profiles .carousel-thumbs li.active .flag {background: url(../img/bkground-flag.png) 0px -30px no-repeat;}
	 #student-profiles .carousel-thumbs li.active .flag i {font-size: 20px; margin: 7px 2px 0px 0px;}
	 /* #our-promise */
	 #our-promise .content p {color: #fff; font-size: 22px; line-height: 32px;}
}

@media only screen and (min-width: 460px) and (max-width: 767px) {
	 /* #character-development */
	 #character-development .col-xs-12 { padding-left: 10px; padding-right: 10px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* #welcome */
	#welcome .headlines div.roller-item { float: left;}
	#welcome .headlines p {font-size: 14px; line-height: 18px;}
	/* #campus-locations */
	 #campus-locations .campus-list li {width: 145px; height: 130px;margin: 0px 10px 10px 10px;}
	 #campus-locations .campus-list li img { width: 145px;}
	 #campus-locations .campus-list li p {top: 82px; width: 145px;font-size: 16px;}
	  /* cutting-edge-technology */
	 #cutting-edge-technology .img-responsive {float:left; width: 150px; margin: 0px 10px 10px 0px;}
	 #cutting-edge-technology .content h3 {text-align:left}
}

@media only screen and (min-width: 768px) {
	 /* .title */
	 .title { top: 30px; margin-left: -275px; width: 500px; }
	 .title hr {border-top: 1px solid #fff; width:250px;}
	 .title hr+i+hr {left: 300px;}
	 .title p,  .title h2,  .title i { color: #fff; }
	 .title h2 {font-size: 32px; }
	 .title i {left: 50px; }
	 /* .content */
	 .content h3 {font-size: 22px; line-height: 26px;}
	  .content {margin: 150px auto 30px auto; padding: 30px 15px 30px 15px;}
	 /* #longscroll */
	 #longscroll-menu { width: auto; filter:alpha(opacity=0); -moz-opacity:0;  opacity:0; height: 0px; text-align: center; position: fixed; top: 80px; z-index: 4; overflow: hidden; padding: 10px 0px 10px 0px; right: 0px; background: #c60818; background: rgba(198,8,24,0.85);}
	 #longscroll-menu.open { height: 100px;filter:alpha(opacity=100); -moz-opacity:1;  opacity:1;-webkit-transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-o-transition: all 250ms ease-out;transition: all 250ms ease-out;}
	 #longscroll-menu ul, #longscroll-menu .highlight, #longscroll-menu p {display: none;}
	 #longscroll-menu button {font-size: 32px;display:block; margin: 0px 10px 10px 10px;}
	 .campuses-open #longscroll-menu { top: 170px;}
	 /* #welcome */
	 #welcome {height: 640px;}
	 #welcome .container {position: absolute; top: 0px; left: 50%; z-index: 0;margin-left: -640px; width: 1280px; padding: 0px; }
	 #welcome .content {width: 730px; background: #fff; background: rgba(255,255,255,0.9);height: 335px; position: absolute; left: 0px; bottom: 0px; right: 0px; margin: auto; }
	 #welcome .headlines {display: block; }
	 #welcome .headlines div.roller-item {display: inline; float: left; width: 153px; text-align:left;margin: 0px 11px 0px 11px; padding: 0px;}
	 #welcome .headlines img { width: 153px;}
	 #welcome .headlines p {font-size: 14px; line-height: 17px;}
	 #welcome .content ul li {margin: 0px 5px 0px 5px; display: inline}
	 #welcome .content ul li .btn {display: inline; text-align: center;}
	 #welcome .content ul li .btn i { width: auto; padding-right: 0px;}
	 #welcome .content h1 { font-size: 28px; line-height: 30px; }
	 /* #campus-locations */
	 #campus-locations .campus-list li {width: 145px; height: 130px;margin: 0px 5px 10px 5px;}
	 #campus-locations .campus-list li img { width: 145px;}
	 #campus-locations .campus-list li p {top: 82px; width: 145px;}
	 #campus-locations .extension-centers li {margin: auto;  display:inline;}
	 #campus-locations .extension-centers .btn {display: inline; text-align: center}
	 /* #news-and-events */
	 #news-and-events {padding-bottom: 0px;}
	 #news-and-events .news li,  #news-and-events .events li {width: 345px;}
	 #news-and-events .events img { width: auto; }
	  /* #our-promise */
	 #our-promise .content p {color: #999; font-size: 26px; line-height: 36px;}
	 /* #student-profiles */
	 #student-profiles .carousel-indicators { display: block; }
	 #student-profiles .carousel-caption {position: absolute; top:50%; left: 10%; width: 330px; margin-top: -70px;  padding: 25px;height: 140px; background: #fff; background: rgba(255, 255, 255, 0.95); }
	 #student-profiles .carousel-caption .slogan { font-size: 34px; line-height: 34px; margin: 0px 0px 10px 0px; }
	 #student-profiles .carousel-caption .btn-red {position: relative; top: auto; left: auto;font-size: 20px; padding: 8px 12px 8px 46px; font-weight: normal; }
	 #student-profiles .carousel-caption .btn-red i { color: #fff; font-size: 26px;width: 32px;height: 32px;position: absolute;left: 9px;top: 9px; }
	  /* cutting-edge-technology */
	 #cutting-edge-technology .img-responsive {float:left; width: 200px; margin: 0px 20px 20px 0px;}
	 #cutting-edge-technology .content h3 {text-align:left}
}

@media only screen and (min-width: 992px) {
	 /* #longscroll */
	 #longscroll-menu {width: 200px; }
	 #longscroll-menu.open { height: 370px;}
	 #longscroll-menu ul, #longscroll-menu .highlight, #longscroll-menu p {display: block;}
	 #longscroll-menu button {font-size: 24px; display: inline-block; margin: auto;}
	 .campuses-open #longscroll-menu { top: 200px;}
	 /* #welcome */
	 #welcome .content {width: 930px;}
	 #welcome .headlines div.roller-item { width: 203px;}
	 #welcome .headlines img { width: auto;}
	  #welcome .headlines .headline-title,  #welcome .headlines .headline-title a {font-size: 16px; line-height: 16px;}
	 /* #campus-locations */
	 #campus-locations .campus-list li {width: 185px; height: 165px;margin: 0px 13px 10px 13px;}
	 #campus-locations .campus-list li img { width: 185px;}
	 #campus-locations .campus-list li p {top: 107px; width: 185px;font-size: 20px;}
	 /* #news-and-events */
	 #news-and-events .news li,  #news-and-events .events li {width: 300px;}
	 .lt-ie9 #news-and-events .news li+li+li {display:block}
	 .lt-ie9 #news-and-events .events li+li+li {display:block}
	 .lt-ie9 #news-and-events .news li+li+li+li {display:none}
	 .lt-ie9 #news-and-events .events li+li+li+li {display:none}
	 #news-and-events .events img { width: 275px; }
	  /* cutting-edge-technology */
	 #cutting-edge-technology .img-responsive {float:none; width: auto; margin: 0px}
	 #cutting-edge-technology .content h3 {text-align:center}
}
	
@media only screen and (min-width: 1200px) {
	 /* #longscroll */
	 .campuses-open #longscroll-menu { top: 250px;}
	 /* #welcome */
	 #welcome .headlines .headline-title,  #welcome .headlines .headline-title a {font-size: 15px; line-height: 15px;}
	 /* .content */
	 .content { width: 1010px}
	 /* #campus-locations */
	 #campus-locations .campus-list li {width: 215px; height: 180px;margin: 0px 9px 10px 9px;}
	 #campus-locations .campus-list li img { width: auto;}
	 #campus-locations .campus-list li p {top: 125px; width: 215px;font-size: 22px;}
	 /* #news-and-events */
	 #news-and-events .news li,  #news-and-events .events li {width: 325px}
	 #news-and-events .events img { width: auto; }
}

